groups(1)

NAME
groups - Print group memberships for each `USERNAME` or, if no `USERNAME` is specified, for the current process (which may differ if the groups data‐base has changed).

SYNOPSIS
groups [-h|--help] [-V|--version] [USERNAME]

DESCRIPTION
Print group memberships for each `USERNAME` or, if no `USERNAME` is specified, for the current process (which may differ if the groups data‐base has changed).

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[USERNAME]

VERSION
v0.0.23